* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    
}

body:after{
    content:"";
    position:fixed; /* stretch a fixed position to the whole screen */
    top:0;
    height:100vh; /* fix for mobile browser address bar appearing disappearing */
    left:0;
    right:0;
    z-index:-1; /* needed to keep in the background */
    background: url("content.webp") center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


   header{
    padding-bottom: 100px;
   
}
#name{
    position: relative;
    margin-top: 50px;
    font-weight: lighter;
}
.dropdown {
    text-align:center;
  }
  .dropdown-item{
    color: white;
    border-radius: 50px;
    width: 150px;
    margin-left: 10px;
    
  }
  
  .button, .dropdown-menu {margin:10px auto}
  .dropdown-menu {
    width:200px; 
    left:50%; 
    margin-left:-100px;
    background: transparent;
    
  }
  @media (min-width: 320px) and (max-width: 896px) {
    .dropdown {text-align:left;}
    .button, .dropdown-menu {
        margin-left: 1px;
        margin-top:2px;
        
       }
    .dropdown-menu {width:20px;}
  }
  .dropdown-menu {
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.65) !important;
    }
.navbar {
    background: transparent !important;  /* Give transparent white background to navbar */
                                                   /* 0.2 to give little whitish effect. */
                                                   /* Put 0 to get complete transperency */
    z-index: 2;
    backdrop-filter: blur(10px) saturate(20%);                   /* Blur the background */
                                                                  /* 10px Gaussian Blur and saturate for fluent design */
    -webkit-backdrop-filter: blur(15px) saturate(200%);           /* Increases browser compability (safari ios and mac) */
}

#navbar{
    transition: 500ms;
}
.nav-link{
    transition: 0.5s linear;
    position: relative;
}

.nav-link::after{
    content: '';
  height: 1px;
  width: 0;
  background-color: #1e2525;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transform: scaleX(0);  
          transform: scaleX(0);  
  -webkit-transition: -webkit-transform 250ms ease-in-out;  
  transition: -webkit-transform 250ms ease-in-out;  
  transition: transform 250ms ease-in-out;  
  transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
  visibility: hidden;
    
    
}
.nav-link:hover::after{
    width: 100%;
    visibility: visible;
    -webkit-transform: scaleX(1);
            transform: scaleX(1);  
  }

  
@media (min-width: 320px) and (max-width: 480px) {
    .nav-link::after{
        content: '';
      height: 1px;
      width: 0;
      background-color: #1e2525;
      position: absolute;
      left: 0;
      bottom: 0;
      -webkit-transform: scaleX(0);  
              transform: scaleX(0);  
      -webkit-transition: -webkit-transform 250ms ease-in-out;  
      transition: -webkit-transform 250ms ease-in-out;  
      transition: transform 250ms ease-in-out;  
      transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
      visibility: hidden;
        
        
    }
    .nav-link:hover::after{
        width: 100%;
        visibility: visible;
        -webkit-transform: scaleX(1);
                transform: scaleX(1);  
      }
    
}

@media screen and (max-height: 400px){
    .header{
        height: 35em;
    }
}
@media screen and (max-height: 400px){
    .body{
        height: 35em;
    }
}
#nav_menu {
    background-color: #fcfefe;
    padding: 60px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items:center;
    align-content: center;
    width: 100%; 
    
    
  

}

#nav_menu2{
    background-color: #eeeeee;
    padding: 60px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 120px;
    border-radius: 40px;
    margin-bottom: 50px;
    
    
  
} 
#nav_menu2 img {
    display: block;
    margin-bottom: 50px;
    border-radius: 30px;
    width: 100%;
    max-width: 550px;
    height: auto;

  

}
#nav_menu3{
    background-color: #eeeeee;
    padding: 60px;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 50px;
    border-radius: 40px;
    margin-bottom: 50px;
    
}
#nav_menu3 img {
    display: block;
    margin-bottom: 50px;
    border-radius: 30px;
    width: 100%;
    max-width: 550px;
    height: auto;
}
#nav_menu2 img {
    display: block;
    margin-bottom: 50px;
    border-radius: 30px;
    width: 100%;
    max-width: 550px;
    height: auto;

  

}
#onas img {
    display: block;
    margin-bottom: 50px;
    border-radius: 30px;
    width: 100%;
    max-width: 550px;
    height: auto;

  

}
#onas{
    background-color: #eeeeee;
    padding: 60px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 80px;
    border-radius: 40px;
    margin-bottom: 50px;
 
}
#slo{
    background-color: #eeeeee;
    padding: 60px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 80px;
    width: 100%;
    font-size: larger;
    border-radius: 40px;
    margin-bottom: 50px;
}
#opis1 p{
    font-size:20px;
    text-align: left;
}
#opis_up{
    text-transform: uppercase;
}
#main {
    background-color: #eeeeee;
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    border-radius: 40px;
    margin-top: 20px;

    
}
#contact{
    font-weight: lighter;
}
footer {
    color: white;
    padding: 20px;
    width: 100%;
    height: auto;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items:flex-start;
    gap: 40px;
    position: relative;
}
footer > * {
    margin: 10px;
}
@media screen and (max-width: 768px) {
    footer {
        flex-direction: column;
        align-items: center;
    }
}
footer.p{
    font-weight: lighter;
}
.end{
    
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items:flex-start;
    gap: 20px;
    margin-top: 10px;
    color: white;
    position: relative;
    
    
}
.end a, p{
    text-decoration: none;
    color: white;
    font-weight: lighter;
}
footer a {
    color: white;
    text-decoration: none;
    margin-top: 0px;
}
footer a:hover{
    color: #9BA4B5;
}

footer p {
    margin: 0px;
    text-align: center;
}
.copyright{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content:center;
    align-items: center;
    align-content:center;
    gap: 50px;
}
.wspolpraca{
    
    display: flex;
    flex-direction: row;
    align-content: center;
  
}

.kontakt_ p {
    text-align: center;
}
.telefon_ p {
    text-align: center;
}
html {
    scroll-behavior: smooth;
}


#main a:hover {
    color: #526D82;
}
.navigation {
    padding: 16px;
  }
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
  }
.sticky + .navigation {
    padding-top: 60px;
  }
  div.scroll{
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
    padding: 10px;
  }
  div.scroll img {
    padding: 10px;
  }
#top img{
    width: 500px;
    height: 100px;
}
#kontakt{
    margin: 20px;
}
form{
    display: flex;
    flex-direction: column;
    height: 600px;
    width: 300px;
}
form input, textarea{
    border: 0;
    margin: 2px 0;
    padding: 10px;
    outline: none;
    border-radius: 30px;
    

}
form button{
    padding: 10px;
    background: #303d3d;
    color: white;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
}
form button:hover{
    background-color: white;
    color: #303d3d;

}
#nav_menu h1{
    font-size: 50px;
    color:  black;
    
}
#nav_menu h1:hover{
  
    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -ms-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
    color: rgba(213, 238, 255, 1);
    color: linear-gradient(90deg, rgba(213, 238, 255, 1) 30%, rgba(213, 238, 255, 1) 100%);
}
#nav_menu p{
    font-size: 20px;
}
#insta{
    height: 22px;
    width: 22px;
    margin-top: 8px;
}
@-webkit-keyframes bounce {
    from, 20%, 53%, 80%, to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  
    40%, 43% {
      -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      -webkit-transform: translate3d(0, -30px, 0);
      transform: translate3d(0, -30px, 0);
    }
  
    70% {
      -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      -webkit-transform: translate3d(0, -15px, 0);
      transform: translate3d(0, -15px, 0);
    }
  
    90% {
      -webkit-transform: translate3d(0, -4px, 0);
      transform: translate3d(0, -4px, 0);
    }
  }
  
  @keyframes bounce {
    from, 20%, 53%, 80%, to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  
    40%, 43% {
      -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      -webkit-transform: translate3d(0, -30px, 0);
      transform: translate3d(0, -30px, 0);
    }
  
    70% {
      -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      -webkit-transform: translate3d(0, -15px, 0);
      transform: translate3d(0, -15px, 0);
    }
  
    90% {
      -webkit-transform: translate3d(0, -4px, 0);
      transform: translate3d(0, -4px, 0);
    }
  }
  
  .bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
  }
  
  .animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  div.scroll-container {
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
    padding: 10px;
  }
  
  div.scroll-container img {
    padding: 10px;
  }
#nav_menu_partnerzy{
    color: white;
    padding: 60px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 40px;
    border-radius: 40px;
    

}
#nav_menu_partnerzy #polkon{
    display: block;
    margin-bottom: 50px;
    border-radius: 30px;
    width: 100%;
    max-width: 450px;
    height: auto;
    justify-content: center;
    align-items: center;
    align-content: center;
}
#nav_menu_partnerzy #conbud{
    display: block;
    margin-bottom: 50px;
    border-radius: 30px;
    width: 100%;
    max-width: 450px;
    height: auto;
}
.spinner-wrapper{
    background-color: #fcfefe;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.2s;
}
.spinner-border{
    height: 60px;
    width: 60px;
}
textarea {
    resize: none;
  }
  #nav_onas1{
    background-color: #fcfefe;
    padding-top: 40px;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    align-content: flex-start;
    border-radius: 40px;
    margin-bottom: 90px;
    width: 90%;
    margin-left: auto; 
    margin-right: auto;
} 
#nav_onas1 img {
    background-color: #fcfefe;
    display: block;
    margin-bottom: 50px;
    width: 100%;
    max-width: 550px;
    height: auto;
    border-radius: 100px;

  

}
#nav_onas2{
    background-color: #fcfefe;
    padding-top: 40px;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    align-content: flex-start;
    border-radius: 40px;
    margin-bottom: 90px;
    width: 90%;
    margin-left: auto; 
    margin-right: auto;
} 
#nav_onas2 img {
    display: block;
    margin-bottom: 50px;
    width: 100%;
    max-width: 550px;
    height: auto;
    border-radius: 100px;
  

}
#dane{
    color: black;
}